Bug 147287 - "evince" only shows first page of a PS file.
"evince" only shows first page of a PS file.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: evince (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Marco Pesenti Gritti
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-06 05:37 EST by Joachim Frieben
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-09 12:26:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joachim Frieben 2005-02-06 05:37:43 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20050109 Epiphany/1.5.5

Description of problem:
After opening a PS-file with "evince", the first page is displayed,
but it is not possible to move to any other page.

Version-Release number of selected component (if applicable):
evince-0.1.3-1

How reproducible:
Always

Steps to Reproduce:
1. Use "evince" to open a PS file.
2. Wait until the first page is displayed.
3. Try to go to a different page via "Down" button or "Page Down" key
or enter a new page number in the corresponding field.


Actual Results:  "evince" just sits there. The X hourglass keeps
turning indefinitely.

Expected Results:  "evince" should have jumped to the selected page.

Additional info:
None.
Comment 1 Marco Pesenti Gritti 2005-02-09 12:26:26 EST
Fixed in 0.1.4

Note You need to log in before you can comment on or make changes to this bug.